[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TCustomControlBar.HitTest

Gets the control for the visible band under the specified mouse coordinates.

## Declaration

Source position: extctrls.pp line 1658

`public function TCustomControlBar.HitTest(`
`X: Integer;`
`Y: Integer`
`):TControl;`

## Arguments

`X` |  | Horizontal position for the test.
`Y` |  | Vertical position for the test.

## Function result

The band or control at the specified position, or Nil when a visible control is not found.